(*
    Ocaml XML-RPC support.
    Copyright (C) 2002 Shawn Wagner <raevnos@pennmush.org>

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this library; if not, write to the Free Software
    Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA

*)

(* \section{The XML-RPC dtd} *)

(* This string is the XML-RPC dtd. It's based on the one written by one
Richard Moore, with comments stripped out. The original in included in
the ocaml-xml-rpc distribution if you're interested.
*)
val dtd: string

(* This is the parsed form, with the root node set to
methodResponse. Don't depend on this name staying the same. I might
change it to be more indicative of the root node setting. *)
val parsed_dtd: Pxp_dtd.dtd
